Skip navigation
McAfee Secure sites help keep you safe from identity theft, credit card fraud, spyware, spam, viruses and online scams
4354 Views 8 Replies Latest reply: Feb 14, 2013 2:19 PM by mcafeeuser9999 RSS
tonyharding Apprentice 59 posts since
Jan 16, 2009
Currently Being Moderated

Jan 25, 2011 5:32 AM

errors when updating 8.8

hi we are using 8.8 and epo 4.5 and the new agent 4.5 - when we look in the clients logs we are getting this error

 

"Updates were not applied because the detection scripts were not found in the Current branch: VIRUSCAN8800"

 

 

does anyone know what causes this ?

 

regards

 

Tony

  • PhilR Apprentice 336 posts since
    May 21, 2009
    Currently Being Moderated
    1. Jan 25, 2011 8:32 AM (in response to tonyharding)
    Re: errors when updating 8.8

    Are the latest Agent and VirusScan 8.8 extensions checked into ePO?

     

    Are you installing from the Current Branch, or Evaluation?

     

     

    Message was edited by: PhilR on 25/01/11 08:32:31 CST
  • msimard Apprentice 85 posts since
    Apr 29, 2010
    Currently Being Moderated
    3. Dec 3, 2012 12:47 PM (in response to tonyharding)
    Re: errors when updating 8.8

    Sorry to reply to such an old thread, but i got the same problem with a 4.6.2935 agent and vse 8.8..975.

     

    It happend for workstation that are updating dat from the evaluation branch ( for pilot test ). Now im sure i got the right extension in epo. Is there a i should know about not being able to update from evaluation ? ( with that particular version on epo 4.6.4 )

     

    thanks

  • twenden Champion 577 posts since
    Sep 14, 2004
    Currently Being Moderated
    4. Dec 3, 2012 1:30 PM (in response to tonyharding)
    Re: errors when updating 8.8

    This also happened to me when testing the 4.6.0.2935 agent and VSE 8.8 package with Patch 2.  We have put the latest 4.6 agent on hold until McAfee fixes an unrelated bug.


    Microsoft Windows 2003 Standard SP2
    EPO server 4.6.7 (build 278)
    EPO server 4.6.7 (build 278) - test server
    EPO Agent 4.8.0.1500 (Patch 2)
    McAfee VirusScan 8.7i with Patch 5 about 8 systems
    McAfee VirusScan 8.8i with Patch 2 & 3 -  2200 systems
  • msimard Apprentice 85 posts since
    Apr 29, 2010
    Currently Being Moderated
    5. Dec 4, 2012 10:49 AM (in response to tonyharding)
    Re: errors when updating 8.8

    I opened a ticket with support but no reponse yet. Is this bug was confirm by support ?

  • mcafeeuser9999 Newcomer 13 posts since
    Aug 9, 2010
    Currently Being Moderated
    6. Feb 14, 2013 1:49 PM (in response to tonyharding)
    Re: errors when updating 8.8

    Have you got an answer from McAfee on this?



    EPO 4.5.6 built 137 / W2K8 R2 x64

    Current Branch:
    VirusScan Enterprise 8.7 patch 4 & patch 5
    McAfee Agent 4.5.1499 (sp1)

    Eval Branch:
    VirusScan Enterprise 8.7 patch 5
    McAfee Agent 4.5.1852 (sp3)
    VirusScan Enterprise 8.8 patch 2 & 3




  • msimard Apprentice 85 posts since
    Apr 29, 2010
    Currently Being Moderated
    7. Feb 14, 2013 1:56 PM (in response to mcafeeuser9999)
    Re: errors when updating 8.8

    Unfortunatly no.

  • mcafeeuser9999 Newcomer 13 posts since
    Aug 9, 2010
    Currently Being Moderated
    8. Feb 14, 2013 2:20 PM (in response to tonyharding)
    Re: errors when updating 8.8

    I just tried something and it seems to work. My products versioning in my environnment is different than yours.

     

    EPO: 4.5.0 service pack 6

    VSE 8.7 patch 4 is in use

     

    Goal: Test 8.7 patch 5 upgrade on selected systems.

     

     

    After doin has you did for the small test group I found the followin error in my logs:

              "Updates were not applied because the detection scripts were not found in the Current branch"

     

     

    In my case, my EVAL BRANCH had only 2 packages in it.

     

          - VSE8.7Pathch5 (full repack)  --- This was checked in to test the FULL REDEPLOY of the latest version

         - The stand-alone patch 5 for VSE 8.7 --- This is to UPGRADE our current production units that are on VSE 8.7 patch 4


     

    I believe I was missing these packages in my EVAL BRANCH:

     

    - DAT

    - ENGINE

    - Buffer Overflow DAT for VirusScan Enterprise

     

    I copied the 3 later packages by going into the

    Master Repository, Change branch> .... and selected COPY to Evaluation.

     

     

    Re-ran the Task on the TEST HOST... so far it looks like it's working! Now I wonder if that is the offical McAfee way to go.

     


     


     

    Message was edited by: mcafeeuser9999 on 2/14/13 2:20:20 PM CST


    EPO 4.5.6 built 137 / W2K8 R2 x64

    Current Branch:
    VirusScan Enterprise 8.7 patch 4 & patch 5
    McAfee Agent 4.5.1499 (sp1)

    Eval Branch:
    VirusScan Enterprise 8.7 patch 5
    McAfee Agent 4.5.1852 (sp3)
    VirusScan Enterprise 8.8 patch 2 & 3




More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • Correct Answers - 5 points
  • Helpful Answers - 3 points